*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }

body{
  font-family: 'Muli', sans-serif;
  text-align:center;
  color:#252525;
  font-size:17px;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}

h1{
  color:#252525;
  font-family: 'Muli', sans-serif;
  font-weight:900;
  font-size:55px;
  margin-bottom:20px;
}

p{margin-bottom:15px;}

.pageOuter{
  width:100%;
}

.pageInner{
  margin-left:auto;
  margin-right:auto;
  width:1166px;
  text-align:left;
}
  .centerText{text-align:center;}


.outerHeader{
  background:url(/images/bg_header.jpg) bottom center no-repeat #040404;
  color:#ffffff;
  font-size:26px;
  line-height:40px;
}
  .outerHeader h1{color:#fff;line-height:65px;}

.callUs{
  text-align:right;
  line-height:90px;
  padding-right:90px;
  color:#fff;
}
.logo{float:left;}
  .logo img{width:100%;height:auto;}

.heroText{
  float:left;
  width:890px;
  padding-left:50px;
  padding-top:100px;
}

.button{
  border-radius:35px;
  color:#fff;
  padding:21px 35px;
  font-weight:bold;
  font-size:22px;
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
  box-shadow:30px 30px 30px rgba(0, 0, 0, 0.4);
  border:0px;
  cursor:pointer;
}
  .button:hover{background:#252525;color:#fff;}
  .redButton{
    background:#ff4f59;
  }
  .greenButton{
    background:#27bdbe;
  }
  .noshadowButton{box-shadow:none;}

.enqContainer{
  width:100%;
  text-align:center;
  padding-top:170px;
  padding-bottom:166px;
}


.outerLearning{
  background:#27bdbe;
  padding-top:130px;
  padding-bottom:170px;
  color:#fff;
  font-size:25px;
}
  .outerLearning .pageInner{padding:0px 75px;}

  .outerLearning h2{
    color:#fff;
    margin-bottom:45px;
    font-size:60px;
  }

.outerExperience{
  padding-top:80px;
  padding-bottom:80px;

  background:url(/images/bg_experience.png) top left repeat-y;
  font-size:25px;
  line-height:30px;
}
.experienceRight h2{
    color:#252525;
    margin-bottom:25px;
    font-size:65px;
    line-height:65px;
  }
  .experienceLeft{
    float:left;
    width:49%;
    text-align:left;
    padding-left:80px;
    padding-right:65px;
  }
    .experienceLeft img{width:100%;height:auto;}
  .experienceRight{
    float:left;
    width:49%;
    padding-top:75px;
    padding-left:65px;
    padding-right:30px;
    text-align:left;
  }
  .experienceRight p{
    padding-right:250px;
  }

.outerFamily{
  background:url(/images/bg_family.jpg) top center no-repeat;
  color:#ffffff;
  font-size:25px;
}
.outerFamily h2{
  color:#fff;
  margin-bottom:35px;
  font-size:60px;
}

.outerFamily .pageInner{
  padding-top:200px;
  padding-right:650px;
  padding-bottom:420px;
}

.outerContact{color:#363636;}
.outerContact h2{
  margin-bottom:25px;
  font-size:60px;
  color:#363636;
}
.contactLeft{
  float:left;
  width:49%;
  padding-right:50px;
}
  .contactLeft img{width:100%;height:auto;}
.contactRight{
  float:right;
  width:49%;
  text-align:left;
  padding-top:60px;
  font-size:24px;
  padding-right:150px;
}
  .contactIntro{padding-right:150px;padding-bottom:60px;}

form{padding-bottom:45px;}

form input[type="text"]{
  font-size:22px;
  line-height:53px;
  border:1px solid #252525;
  padding-left:17px;
  width:100%;
  margin-bottom:30px;
}
form textarea{
  width:100%;
  height:150px;
  margin-bottom:40px;
  font-size:22px;
  border:1px solid #252525;
  padding:17px;
  font-family: 'Muli', sans-serif;
}
form input[type="text"].formLeft{
  float:left;
  width:48%;
  margin-right:2%;
}
form input[type="text"].formRight{
  float:right;
  width:48%;
  margin-left:2%;
}

.outerFooter{
  background:#2c4981;

  color:#ffffff;
}
.footerLeft{
  float:left;
  padding-left:131px;
  font-size:13px;
  color:#c8c8c8;
  line-height:115px;
}
.footerMid{
  float:left;
  width:80%;
  font-size:25px;
  padding-top:40px;
  padding-left:30px;
  padding-bottom:30px;
}
.footerRight{
  float:right;
  width:19%;
}
  .siteLink{
    display:block;

    line-height:115px;

    background:url(/images/arrow_right.png) center center no-repeat #252525;
    text-decoration:none;
  }
    .siteLink:hover{
      background-color:#27bdbe;
    }

.clr{clear:both;}
.debug{border:1px solid #00ff00;}